## firefox 16.0.2+build1-0ubuntu0.11.04.1+5.0trisquel3

=== media/webrtc/trunk/tools/continuous_build/build_internal/masters/master.webrtc/Makefile ===
# -*- makefile -*-

BUILDBOT_PATH = $(BUILDBOT8_PATH)
MASTERPATH := master.webrtc
include ../master-common.mk

=== debian/changelog ===
firefox (16.0.2+build1-0ubuntu0.11.04.1+5.0trisquel3) dagda; urgency=low

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Jan 2013 23:40:18 +0000

=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Vcs-Bzr: https://code.launchpad.net/~mozillateam/abrowser/abrowser.natty
Build-Depends: cdbs,
	locales,
	debhelper (>= 7),
	m4,
	autotools-dev,
	autoconf2.13,
	quilt,
	zip,
	libx11-dev,
	libxt-dev,
	libxext-dev,
	libgtk2.0-dev (>= 2.14),
	libglib2.0-dev (>= 2.18),
	libpango1.0-dev (>= 1.14.0),
	libfontconfig1-dev,
	libfreetype6-dev (>= 2.0.1),
	libgconf2-dev (>= 1.2.1),
	libgnomeui-dev (>= 2.2.0),
	libstartup-notification0-dev,
	libasound2-dev,
	libcurl4-openssl-dev,
	libdbus-glib-1-dev (>= 0.60),
	hardening-wrapper,
	lsb-release,
	libiw-dev,
	mesa-common-dev,
	libnotify-dev (>= 0.4),
	libxrender-dev,
	yasm-1 (>= 1.1) | yasm (>= 1.1),
	xvfb,
	libdbusmenu-gtk-dev,
	unzip,
	dbus-x11,
	libxml-simple-perl,
	libjson-perl
Standards-Version: 3.9.1

Package: abrowser
Architecture: any
Depends: lsb-release, xul-ext-ubufox,
	${misc:Depends},
	${shlibs:Depends}
Recommends: xul-ext-ubufox,
	${support:Recommends},
	libcanberra0
Provides: www-browser,
	iceweasel, firefox, icecat,
	gnome-www-browser,
	${app:Provides}
Suggests: latex-xft-fonts,
	libthai0,
	${support:Suggests}
Breaks: ${app:Breaks}
Replaces: ${app:Replaces}
Conflicts: ${app:Conflicts}
XB-Xul-AppId: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
Description: Safe and easy web browser from Mozilla
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.

Package: abrowser-gnome-support
Architecture: any
Section: gnome
Depends: ${shlibs:Depends}, 
	${misc:Depends},
	${gconf:Depends},
	abrowser
Provides: ${gs:Provides}
Replaces: ${gs:Replaces}
Conflicts: ${gs:Conflicts}
Description: Safe and easy web browser from Trisquel - GNOME support
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package depends on the GNOME libraries which allow Abrowser to take
 advantage of technologies such as GConf, GIO libnotify

Package: abrowser-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends}, 
	abrowser (= ${binary:Version})
Provides: ${dbg:Provides}
Replaces: ${dbg:Replaces}
Conflicts: ${dbg:Conflicts}
Description: Safe and easy web browser from Trisquel - debug symbols
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the debugging symbols for the Abrowser web
 browser

Package: abrowser-dev
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends},
	abrowser (= ${binary:Version})
Provides: ${dev:Provides}
Conflicts: xulrunner-2.0-dev,
	xulrunner-1.9.2-dev,
	xulrunner-1.9-dev,
	${dev:Conflicts}
Replaces: ${dev:Replaces}
Description: Safe and easy web browser from Trisquel - development files
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the headers and SDK for building plugins with Abrowser

Package: abrowser-mozsymbols
Architecture: amd64 i386 armel
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends}
Description: Safe and easy web browser from Trisquel - Breakpad symbols
 Abrowser delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the Abrowser symbols in a format expected by Mozilla's
 Breakpad. Eventually this package should go away and the symbol upload be
 implemented in soyuz (or other builders that build this package)

Package: abrowser-globalmenu
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends},
	abrowser (= ${binary:Version})
Description: Unity appmenu integration for Abrowser
 This package provides an extension which adds support for the Unity
 appmenu to Abrowser 

# Transitional packages below here

Package: abrowser-old
Architecture: any
Depends: ${misc:Depends}, abrowser (>= 9.0)
Description: Safe and easy web browser from Trisquel - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed


Package: abrowser-old-branding
Architecture: any
Depends: ${misc:Depends}, abrowser (>= 9.0)
Description: Safe and easy web browser from Trisquel - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed


# Language packs below here

Package: abrowser-locale-af
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-af-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Afrikaans language pack for Abrowser
 This package contains Afrikaans translations and search plugins
 for Abrowser

Package: abrowser-locale-ar
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ar-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Arabic language pack for Abrowser
 This package contains Arabic translations and search plugins
 for Abrowser

Package: abrowser-locale-as
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-as-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Assamese language pack for Abrowser
 This package contains Assamese translations and search plugins
 for Abrowser

Package: abrowser-locale-ast
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ast-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Asturian language pack for Abrowser
 This package contains Asturian translations and search plugins
 for Abrowser

Package: abrowser-locale-be
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-be-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Belarusian language pack for Abrowser
 This package contains Belarusian translations and search plugins
 for Abrowser

Package: abrowser-locale-bg
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bg-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bulgarian language pack for Abrowser
 This package contains Bulgarian translations and search plugins
 for Abrowser

Package: abrowser-locale-bn
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bn-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bengali language pack for Abrowser
 This package contains Bengali translations and search plugins
 for Abrowser

Package: abrowser-locale-br
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-br-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Breton language pack for Abrowser
 This package contains Breton translations and search plugins
 for Abrowser

Package: abrowser-locale-bs
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bs-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bosnian language pack for Abrowser
 This package contains Bosnian translations and search plugins
 for Abrowser

Package: abrowser-locale-ca
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ca-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Catalan; Valencian language pack for Abrowser
 This package contains Catalan; Valencian translations and search plugins
 for Abrowser

Package: abrowser-locale-cs
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-cs-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Czech language pack for Abrowser
 This package contains Czech translations and search plugins
 for Abrowser

Package: abrowser-locale-csb
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-csb-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Kashubian language pack for Abrowser
 This package contains Kashubian translations and search plugins
 for Abrowser

Package: abrowser-locale-cy
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-cy-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Welsh language pack for Abrowser
 This package contains Welsh translations and search plugins
 for Abrowser

Package: abrowser-locale-da
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-da-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Danish language pack for Abrowser
 This package contains Danish translations and search plugins
 for Abrowser

Package: abrowser-locale-de
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-de-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: German language pack for Abrowser
 This package contains German translations and search plugins
 for Abrowser

Package: abrowser-locale-el
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-el-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Greek language pack for Abrowser
 This package contains Greek translations and search plugins
 for Abrowser

Package: abrowser-locale-en
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-en-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: English language pack for Abrowser
 This package contains English translations and search plugins
 for Abrowser

Package: abrowser-locale-eo
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-eo-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Esperanto language pack for Abrowser
 This package contains Esperanto translations and search plugins
 for Abrowser

Package: abrowser-locale-es
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-es-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Spanish; Castilian language pack for Abrowser
 This package contains Spanish; Castilian translations and search plugins
 for Abrowser

Package: abrowser-locale-et
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-et-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Estonian language pack for Abrowser
 This package contains Estonian translations and search plugins
 for Abrowser

Package: abrowser-locale-eu
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-eu-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Basque language pack for Abrowser
 This package contains Basque translations and search plugins
 for Abrowser

Package: abrowser-locale-fa
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-fa-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Persian language pack for Abrowser
 This package contains Persian translations and search plugins
 for Abrowser

Package: abrowser-locale-fi
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-fi-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Finnish language pack for Abrowser
 This package contains Finnish translations and search plugins
 for Abrowser

Package: abrowser-locale-fr
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-fr-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: French language pack for Abrowser
 This package contains French translations and search plugins
 for Abrowser

Package: abrowser-locale-fy
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-fy-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Western Frisian language pack for Abrowser

=== xulrunner/installer/debian/control ===
Source: xulrunner
Section: user/network
Priority: extra
Maintainer: Mobile Feedback <mobile-feedback@mozilla.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xulrunner
Architecture: any
Depends: ${shlibs:Depends}
Description: Web and JavaScript engine used by the Abrowser Web browser
 The Trisquel runtime is the modern browser engine, also known as "Gecko," that powers Abrowser and can be embedded by other applications
XB-Maemo-Display-Name: Trisquel Runtime
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```!H````:"`8```"I2DS.````"7!(67,```L3
 M```+$P$`FIP8```%;$E$051(B:667XQ4U1W'/_>>>V?NG=F9V3^S_W%9<'#!
 M/Q1;NQ:EQH@:T2"EH>&A34R;]$U?Q%9-VH:41BUJFV"-B<8'^Z!-VP=E?37&
 M5=18L"SACVMVH<M.9W>8V9G9N7-G[O_3AP6$LD"$;W*3<T_R^W[.]Y=S3@Z<
 ME90H_)\DE\Y=J]3SHW_\1)6O#FV2NVD'D*\,W<T;JWK.0W>3OA[012N68]LW
 MD1W^!8?W_XGANQ^C5?V$(V/_8L.VGU.:.JG\\M@[UPK2SD/V#=U,K=QDW;TF
 M#S_[&HZC4,^O9_T6'84VWO[PI]>32/MFV.URZ^;G273UT7^7`3&)#%*!TM"U
 MS]ZHTC?\B/SUD7\J>\E?,TC^'4%LA4?DS\O^V]<H<L!I.6`:,5S[:#B^T)?1
 M\MJZ>]YF8:GLB3@/WIQ!,U1F9AH<V]VX&DB1N]'HS6WFN]L>8>"V`6(=O;)S
 M8]O<?"!E%/+ZFZ_R_'-[U;4CZTX6NA_8;VZX_X>IWO3W4\,]W;II4CE3MZJS
 M9R9JIPICSOBQ,4Z_4+U<HH@H?H"W7CY`@,&NEUY1>M;?GFBC^=2NWR-434HU
 M;OY@\]:'8OTW;3]N&@RM74ER1195Z!0S1E^QS5B3CZL[BHJ<L$_L^1T'?[O_
 MDD07_LCQQW]$;M-3M&JEL8EJ[M$?/QN"2*OI[-"JW(AX[&<[J:174NK(D<T-
 M(F*"N>EYBJ<7*)VI4%EHL'!ZWG7R\[_AT)Z7+O06YR%_&>PBU;V#RLE]%/]S
 M5/A6YK7WIP+1WCLJA"Z:C44*E1H=]SZ*TMF-D=31@?J9&E:Q@EVW<2IUM$Q"
 M\U8/W1>MW9)GXMW#Y_R_.;!6(^+SO[VH;/[K%XN'QJ>/C7VR+]CVAY1^XRVJ
 M%A?(9`IO=`MS'8-XAH[M!5B-%JUZ`]_U20UT0;-%Z_@I8J&OJ<.]S['QF=RR
 MK;M(]^S=R<8-[PA148S\89*WW$GVUN^1T049324I)-;D?VG,E:F7+%+?N9'%
 M:I7J=!&W+TLSE<;Y^."?>>^))R].=+%4#+&3,%1"LX?6Z`[\U`W87\]0*Y2H
 MN1YU)\0UX]A^2*0+HJ2!.;*2MM4K$%T91,M%B2>VPM;LN5VWC+9T0>P.K!;,
 M%8AL"RN10$G$"7K:(1G#C1N8G2F2=XP02/!5B=-R\<(63!>1PH!(K"*W)L<4
 MY>5!;4X/]<5V)AM0KX(J"!(F]722T/.(!KHQLYTT58FN0A!&1&Z(W_+P\B6\
 M`U_BZW%D6U805FX`/E\>%/D&MB/(SX,:@6&"ZQ`T&MC51?SV#*X21Q,0DZ`&
 M+J$?X9>K^">F""HE@DH-?!>D;5R^=:%E4;-<'#N!],#WH!D#31`,KB!038)\
 M$5W5<%4)00"A@CST;[P3D_BVA73J$'J`6[\\R)THXVS,T[ZJ`]\#Q8;:/&@Z
 M%(`C<;QL%X$O(!T#1<!"!8X>)5I<`,^&R`.$!<Q<83-0I5[X"*7S-M(IJ!6@
 M50-A@&-#N0"#JXFZ^J&B@YF&\@($$AP+\``)A!,P>Q(NN!DN;9_2Q._8CB\,
 M(@]:<Q#Y$#H0^-!8A,(T%&?`5T#)0*B"-7T6I$CP_PBS!ZX,HEP@3/3C)D:)
 MXA"5(*Q!%"Y]01-D"%*'P`17!3L`KP'2!J(/8'8/>,VK@(A@]CBH:PGM'+)\
 M=EH#G*55JQF(C8"O@]T`IP&1!()).+4+ZE^=,[L2"&`1YKZ$L!=J-X&B0AIH
 M`C;(&O@.!&6(3H.<!N8_A9E?06W\*M[+:A!23T/J('2UH$TNG2!#0DI".H#,
 M)&1>!-8M9_!MWFTQB*V&Q"AX(V`,@-3`*X*<`O\@^">6HEX?Z$*90/QLO<]2
 :+Z,K%?P/&D=O=_6]@+\`````245.1*Y"8((`
 `

=== debian/rules ===
#!/usr/bin/make -f

include $(CURDIR)/debian/build/mozvars.mk
include $(CURDIR)/debian/config/branch.mk

MOZ_PKG_BASENAME	:= abrowser
MOZ_APP			:= browser
MOZ_VENDOR		:= Mozilla
MOZ_MOZDIR		:=

MOZ_BRANDING		:= $(CHANNEL)
ifneq (,$(filter release beta, $(MOZ_BRANDING)))
MOZ_BRANDING		:= official
endif
ifeq (1,$(MOZ_BUILD_UNOFFICIAL))
ifneq (,$(filter official aurora, $(MOZ_BRANDING)))
MOZ_BRANDING		:= unofficial
endif
endif
MOZ_BRANDING_DIR 	:= $(MOZ_APP)/branding/$(MOZ_BRANDING)
ifeq (official,$(BRANDING))
MOZ_BRANDING_OPTION	:= --enable-official-branding
else
MOZ_BRANDING_OPTION	:= --with-branding=$(MOZ_BRANDING_DIR)
endif

ifneq (,$(filter oneiric, $(DISTRIB_CODENAME)))
MOZ_SEARCHPLUGIN_DIR	= $(MOZ_ADDONDIR)/distribution/searchplugins
else
MOZ_SEARCHPLUGIN_DIR	= $(MOZ_LIBDIR)/distribution/searchplugins
endif

ifeq (abrowser, $(MOZ_APP_NAME))
ifneq (,$(filter lucid, $(DISTRIB_CODENAME)))
PLUGIN_BREAKS := flashplugin-installer (<= 11.2.202.233ubuntu0.10.04.1), adobe-flashplugin (<= 11.1.102.63-0lucid1)
PLUGIN_CONFLICTS := gcu-plugin (<= 0.10.12-2ubuntu1), gecko-mediaplayer (<= 0.9.9.2-1ubuntu0.10.04.1), \
		    mozilla-gtk-vnc (<= 0.3.10-2ubuntu2.1), mozilla-opensc  (<= 0.11.12-1ubuntu3.2), \
		    mozilla-plugin-pcmanx (<= 0.3.9-2ubuntu2), mozplugger (<= 1.13.3-1ubuntu1), \
		    xine-plugin (<= 1.0.2-1ubuntu2), mozilla-virt-viewer (<= 0.0.3-6ubuntu7.xul191.1)
else
ifneq (,$(filter maverick, $(DISTRIB_CODENAME)))
PLUGIN_BREAKS := flashplugin-installer (<= 11.2.202.228ubuntu0.10.10.1), adobe-flashplugin (<= 11.1.102.63-0maverick1)
PLUGIN_CONFLICTS := gcu-plugin (<= 0.12.3-1), gecko-mediaplayer (<= 0.9.9.2-1ubuntu0.10.10.1), \
		    mozilla-gtk-vnc (<= 0.4.1-3ubuntu2), mozilla-opensc (<= 0.11.13-1ubuntu2.1), \
		    mozilla-plugin-pcmanx (<= 0.3.9-2ubuntu2), mozplugger (<= 1.14.1-2~exp3ubuntu1), \
		    xine-plugin (<= 1.0.2-2ubuntu1)
else
ifneq (,$(filter natty, $(DISTRIB_CODENAME)))
PLUGIN_BREAKS := flashplugin-installer (<= 11.2.202.233ubuntu0.11.04.2), adobe-flashplugin (<= 11.1.102.63-0natty1)
PLUGIN_CONFLICTS := gcu-plugin (<=  0.12.7-1ubuntu1)
else
ifneq (,$(filter oneiric, $(DISTRIB_CODENAME)))
PLUGIN_BREAKS := flashplugin-installer (<= 11.2.202.233ubuntu0.11.10.3), adobe-flashplugin (<= 11.1.102.63-0oneiric1)
PLUGIN_CONFLICTS := gcu-plugin (<= 0.12.8-1ubuntu3)
else
ifneq (,$(filter precise, $(DISTRIB_CODENAME)))
PLUGIN_BREAKS := flashplugin-installer (<= 11.1.102.63ubuntu1), adobe-flashplugin (<= 11.1.102.63-0precise1)
PLUGIN_CONFLICTS := gcu-plugin (<= 0.12.10-1ubuntu1)
endif
endif
endif
endif
endif
endif

ifeq (abrowser, $(MOZ_PKG_NAME))
ifeq (,$(filter lucid maverick natty oneiric precise, $(DISTRIB_CODENAME)))
PKG_APP_REPLACES_ARGS	:= kubuntu-abrowser-installer
else
ifeq (,$(filter lucid, $(DISTRIB_CODENAME)))
PKG_APP_REPLACES_ARGS	:= abrowser, abrowser-branding, abrowser-branding, kubuntu-abrowser-installer
PKG_APP_BREAKS_ARGS	:= abrowser (<= 4.0~b11+build3+nobinonly-0ubuntu1), abrowser-branding (<= 4.0~b11+build3+nobinonly-0ubuntu1), \
			   abrowser-branding (<= 4.0~b11+build3+nobinonly-0ubuntu1), $(PLUGIN_BREAKS)
PKG_APP_CONFLICTS_ARGS	:= $(PLUGIN_CONFLICTS)
else
PKG_APP_PROVIDES_ARGS	:= abrowser-3.6, abrowser-3.5, abrowser-3.0, abrowser-2, abrowser-2-dom-inspector, abrowser-2-libthai
PKG_APP_CONFLICTS_ARGS	:= abrowser-3.6 (<< 3.6~hg20100117r33523), abrowser-3.5 (<< 3.6~hg20100117r33523), \
			   abrowser-3.0 (<< 3.6~hg20100117r33523), abrowser-3.6-gnome-support (<< 3.6~hg20100117r33523), \
			   abrowser-2 (<< 3), abrowser-2-libthai (<< 3), abrowser-2-dom-inspector (<< 3), \
			   abrowser (<= 4.0~b11+build3+nobinonly-0ubuntu1), abrowser-branding (<= 4.0~b11+build3+nobinonly-0ubuntu1), \
			   abrowser-branding (<= 4.0~b11+build3+nobinonly-0ubuntu1), $(PLUGIN_CONFLICTS)
PKG_APP_REPLACES_ARGS	:= abrowser-3.6, abrowser-3.5, abrowser-3.0, abrowser-3.6-gnome-support, abrowser-2, abrowser-2-libthai, \
			   abrowser-2-dom-inspector, abrowser, abrowser-branding, abrowser-branding, kubuntu-abrowser-installer
PKG_APP_BREAKS_ARGS	:= $(PLUGIN_BREAKS)
PKG_DEV_PROVIDES_ARGS	:= abrowser-3.6-dev, abrowser-3.5-dev, abrowser-3.0-dev, abrowser-2-dev
PKG_DEV_REPLACES_ARGS	:= abrowser-3.6-dev, abrowser-3.5-dev, abrowser-3.0-dev, abrowser-2-dev
PKG_DEV_CONFLICTS_ARGS	:= abrowser-3.6-dev (<< 3.6~hg20100117r33523+nobinonly), abrowser-3.5-dev (<< 3.6~hg20100117r33523), \
			   abrowser-3.0-dev (<< 3.6~hg20100117r33523), abrowser-2-dev (<< 3)
PKG_GS_PROVIDES_ARGS	:= abrowser-3.6-gnome-support, abrowser-3.5-gnome-support, abrowser-3.0-gnome-support, abrowser-2
PKG_GS_CONFLICTS_ARGS	:= abrowser-3.6-gnome-support (<< 3.6~hg20100117r33523+nobinonly), \
			   abrowser-3.5-gnome-support (<< 3.6~hg20100117r33523), abrowser-3.0-gnome-support (<< 3.6~hg20100117r33523), \
			   abrowser-2 (<< 3)
PKG_GS_REPLACES_ARGS	:= abrowser-3.6-gnome-support, abrowser-3.5-gnome-support, abrowser-3.0-gnome-support, abrowser-2-gnome-support
PKG_DBG_CONFLICTS_ARGS	:= abrowser-3.6-dbg (<< 3.6~hg20100117r33523+nobinonly), abrowser-3.5-dbg (<< 3.6~hg20100117r33523), abrowser-2-dbg (<< 3)
PKG_DBG_REPLACES_ARGS	:= abrowser-3.6-dbg, abrowser-3.5-dbg, abrowser-2-dbg
PKG_DBG_PROVIDES_ARGS	:= abrowser-3.6-dbg, abrowser-3.5-dbg, abrowser-2-dbg
endif
endif
endif

ifneq (,$(filter lucid, $(DISTRIB_CODENAME)))
PKG_SUPPORT_SUGGESTS	:= $(MOZ_PKG_NAME)-gnome-support, kmozillahelper (>= 0.6)
else
ifneq (,$(filter lucid maverick natty oneiric, $(DISTRIB_CODENAME)))
PKG_SUPPORT_SUGGESTS	:= $(MOZ_PKG_NAME)-gnome-support | abrowser-kde-support
else
PKG_SUPPORT_SUGGESTS	:= $(MOZ_PKG_NAME)-gnome-support
endif
endif

MOZ_PKGNAME_SUBST_FILES = \
	debian/usr.bin.$(MOZ_PKG_NAME) \
	debian/README.Debian \
	debian/$(MOZ_PKG_NAME)-locale.preinst \
	debian/$(MOZ_PKG_BASENAME).sh \
	debian/apport/blacklist \
	debian/apport/native-origins \
	debian/apport/source_$(MOZ_PKG_NAME).py \
	$(NULL)

MOZ_APPNAME_SUBST_FILES = \
	debian/$(MOZ_APP_NAME).1 \
	debian/$(MOZ_APP_NAME)-restart-required.update-notifier \
	$(NULL)

MOZ_PKGCONFIG_FILES = \
	debian/pkgconfig/mozilla-plugin.pc \
	debian/pkgconfig/libxul.pc \
	debian/pkgconfig/mozilla-nspr.pc \
	$(NULL)

include $(CURDIR)/debian/build/mozbuild.mk

debian/usr.bin.abrowser.in:
	if [ '$(DISTRIB_VERSION_MAJOR)$(DISTRIB_VERSION_MINOR)' -ge '1204' ]; then \
		cp $(CURDIR)/debian/usr.bin.abrowser.apparmor.12.04 $(CURDIR)/debian/usr.bin.abrowser.in ; \
	elif [ '$(DISTRIB_VERSION_MAJOR)$(DISTRIB_VERSION_MINOR)' -ge '1104' ]; then \
		cp $(CURDIR)/debian/usr.bin.abrowser.apparmor.11.04 $(CURDIR)/debian/usr.bin.abrowser.in ; \
	elif [ '$(DISTRIB_VERSION_MAJOR)$(DISTRIB_VERSION_MINOR)' -ge '1010' ]; then \
		cp $(CURDIR)/debian/usr.bin.abrowser.apparmor.10.10 $(CURDIR)/debian/usr.bin.abrowser.in ; \
	elif [ "$(DISTRIB_VERSION_MAJOR)" -ge "10" ]; then \
		cp $(CURDIR)/debian/usr.bin.abrowser.apparmor.10.04 $(CURDIR)/debian/usr.bin.abrowser.in ; \
	else \
		cp $(CURDIR)/debian/usr.bin.abrowser.apparmor.9.10 $(CURDIR)/debian/usr.bin.abrowser.in ; \
	fi

common-binary-fixup-arch::
	@while read line ; \
	do \
		line=`echo $$line | sed 's/#.*//' | sed '/^$$/d'` ; \
		if [ ! -z "$$line" ] ; \
		then \
		pkgname=`echo $$line | sed 's/\([^:]*\):*\([^:]*\)/\2/'` ; \
			cp $(CURDIR)/debian/$(MOZ_PKG_NAME)-locale.preinst $(CURDIR)/debian/$(MOZ_PKG_NAME)-locale-$${pkgname}.preinst ; \
		fi \
	done < $(CURDIR)/debian/config/locales.shipped

LOCALE_PACKAGES := $(shell cat $(CURDIR)/debian/control | grep "^Package:[[:space:]]*$(MOZ_PKG_NAME)-locale\-" | sed -n -e 's/^Package\:[[:space:]]*\([^[:space:]]*\)/\1/ p')

#common-binary-post-install-arch:: install-webapprt-langpack-links

install-webapprt-langpack-links: $(foreach target, $(LOCALE_PACKAGES), install-webapprt-langpack-link-$(target))
install-webapprt-langpack-link-%: XPIS = $(notdir $(wildcard debian/$*/$(MOZ_ADDONDIR)/extensions/*.xpi))
install-webapprt-langpack-link-%:
	$(foreach xpi,$(XPIS),dh_link -p$* $(MOZ_ADDONDIR)/extensions/$(xpi) $(MOZ_LIBDIR)/webapprt/extensions/$(xpi);)

pre-build::

## firefox 18.0.2+build1

=== debian/changelog ===
firefox (18.0.2+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_18_0_2_BUILD1)
    - see USN-1618-4

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 01 Feb 2013 18:23:01 +0000

firefox (18.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_18_0_1_BUILD1)
    - see LP: #1100488 for USN information

  * Fix LP: #1098312 - Some language packs don't load in Firefox 18
    - add debian/patches/fix-broken-langpack-install-manifests.patch
    - update debian/patches/series.in
  * Drop revert-restartless-language-packs.patch, as this changeset has
    been backed out upstream now

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 16 Jan 2013 10:33:28 +0000

firefox (18.0+build1-0ubuntu0.11.10.3) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_18_0_BUILD1)
    - see LP: #1096387 for USN information

  * Fix LP: #1094376 - Language pack isn't used. Revert bmo: #677092 (make
    language packs restartless) for now, as system-wide bootstrapped addons
    with chrome are pretty broken
    - add debian/patches/revert-restartless-language-packs.patch
    - update debian/patches/series.in
  * Enable profiling on nightly builds
    - update debian/config/mozconfig.in
  * Refresh patches
    - update debian/patches/mozilla-kde.patch
    - update debian/patches/firefox-kde.patch
  * Drop patches fixed upstream
    - remove debian/patches/fix-for-bmo795395.patch
    - update debian/patches/series.in
  * Turn on Network Manager integration
    - update debian/vendor-gre.js
  * Update favicon for Google searchplugin
    - update debian/searchplugins/en-GB/google.xml
    - update debian/searchplugins/en-US/google.xml
    - update debian/searchplugins/en-ZA/google.xml
    - update debian/searchplugins/ja/google-jp.xml
    - update debian/searchplugins/ku/google-ku.xml

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 05 Jan 2013 20:12:58 +0000

firefox (17.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_17_0_1_BUILD1)
    - see LP: #1084548 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 29 Nov 2012 15:20:47 +0000

firefox (17.0+build2-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_17_0_BUILD2)
    - see LP: #1080211 for USN information

  * Update globalmenu-extension to 3.6.4
    - Fix a build ordering issue causing the install.rdf to be missed
      from the addon xpi
    - Fix issue with stale entries being left in the Recently Closed
      Tabs / Windows menus
    - Make logging work correctly on debug builds
    - Handle submenu's being reopened without getting a close event
      in between. We don't seem to get a close event when a menuitem
      is activated
  * Build with --disable-webrtc on all architectures except for i386 and amd64
    - update debian/config/mozconfig.in
  * Install the web app support
    - update debian/firefox-globalmenu.links.in
    - update debian/firefox.dirs.in
    - update debian/firefox.install.in
    - update debian/patches/series.in
    - add debian/patches/webapprt-support-for-langpacks.patch
    - update debian/rules
  * Fix quoting issues when parsing preferences
    - update debian/apport/source_firefox.py.in
  * Refresh patches
    - update debian/patches/mozilla-kde.patch
    - update debian/patches/firefox-kde.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update debian/patches/unity-globalmenu-build-support.patch
    - update debian/patches/fix-for-bmo795395.patch
  * Don't ship empty ".mkdir.done" files in our packages. This should probably
    be fixed in the upstream build system, but we'll do a temporary band-aid
    fix in the packaging for now just so we can get some builds
    - update debian/build/mozbuild.mk

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 19 Nov 2012 21:12:25 -0600

firefox (16.0.2+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_2_BUILD1)
    - see LP: #1071392 for USN information

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 25 Oct 2012 16:12:02 -0500

firefox (16.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_1_BUILD1)
    - see LP: #1065285 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 10 Oct 2012 23:30:14 +0100

firefox (16.0+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_BUILD1)
    - see LP: #1062611 for USN information

  * Update globalmenu-extension to 3.5.4
    - Fix LP: #1051152 - Crash in nsIContent::SetAttr with greasemonkey
      installed
    - Improve handling of radio items, and work correctly for radio items
      without a name (fixes the View -> Page Style submenu)
    - Stop causing nested DOM mutations. There is a big warning about doing
      this in nsIMutationObserver.h
    - Delay processing of DOM mutations during code sections when we are
      dispatching events. This should prevent a recurrence of
      reentrancy-triggered crashes such as LP: #1025011, LP: #1035305 and
      LP: #1051152, which have been exposed by updates of third-party addons
      recently and caused because our view of the menu changes during
      event delivery
    - Fix crash in uGlobalMenuDocListener::HandleMutations
  * Fix for bmo: #795395
    - add debian/patches/fix-for-bmo795395.patch
    - update debian/patches/series
  * Refresh patches after merging of nsILocalFile in to nsIFile
    - update debian/patches/firefox-kde.patch 
    - update debian/patches/mozilla-kde.patch
  * Drop StartupWMClass from the desktop file, as it isn't actually
    required by gnome shell or unity
    - update debian/firefox.desktop.in
  * Refresh patches
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update debian/patches/mozilla-kde.patch


=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.oneiric
Build-Depends: cdbs,
	locales,
	debhelper (>= 7),
	m4,
	autotools-dev,
	autoconf2.13,
	quilt,
	zip,
	libx11-dev,
	libxt-dev,
	libxext-dev,
	libgtk2.0-dev (>= 2.14),
	libglib2.0-dev (>= 2.18),
	libpango1.0-dev (>= 1.14.0),
	libfontconfig1-dev,
	libfreetype6-dev (>= 2.0.1),
	libgconf2-dev (>= 1.2.1),
	libgnomeui-dev (>= 2.2.0),
	libstartup-notification0-dev,
	libasound2-dev,
	libcurl4-openssl-dev,
	libdbus-glib-1-dev (>= 0.60),
	hardening-wrapper,
	lsb-release,
	libiw-dev,
	mesa-common-dev,
	libnotify-dev (>= 0.4),
	libxrender-dev,
	yasm-1 (>= 1.1) | yasm (>= 1.1),
	xvfb,
	libdbusmenu-gtk-dev,
	unzip,
	dbus-x11,
	libxml-simple-perl,
	libjson-perl
Standards-Version: 3.9.1

Package: firefox
Architecture: any
Depends: lsb-release,
	${misc:Depends},
	${shlibs:Depends}
Recommends: xul-ext-ubufox,
	${support:Recommends},
	libcanberra0
Provides: www-browser,
	iceweasel,
	gnome-www-browser,
	${app:Provides}
Suggests: latex-xft-fonts,
	libthai0,
	${support:Suggests}
Breaks: ${app:Breaks}
Replaces: ${app:Replaces}
Conflicts: ${app:Conflicts}
XB-Xul-AppId: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
Description: Safe and easy web browser from Mozilla
 Firefox delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.

Package: firefox-gnome-support
Architecture: any
Section: gnome
Depends: ${shlibs:Depends}, 
	${misc:Depends},
	${gconf:Depends},
	firefox
Provides: ${gs:Provides}
Replaces: ${gs:Replaces}
Conflicts: ${gs:Conflicts}
Description: Safe and easy web browser from Mozilla - GNOME support
 Firefox delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package depends on the GNOME libraries which allow Firefox to take
 advantage of technologies such as GConf, GIO libnotify

Package: firefox-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends}, 
	firefox (= ${binary:Version})
Provides: ${dbg:Provides}
Replaces: ${dbg:Replaces}
Conflicts: ${dbg:Conflicts}
Description: Safe and easy web browser from Mozilla - debug symbols
 Firefox delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the debugging symbols for the Firefox web
 browser

Package: firefox-dev
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends},
	firefox (= ${binary:Version})
Provides: ${dev:Provides}
Conflicts: xulrunner-2.0-dev,
	xulrunner-1.9.2-dev,
	xulrunner-1.9-dev,
	${dev:Conflicts}
Replaces: ${dev:Replaces}
Description: Safe and easy web browser from Mozilla - development files
 Firefox delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the headers and SDK for building plugins with Firefox

Package: firefox-mozsymbols
Architecture: amd64 i386 armel
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends}
Description: Safe and easy web browser from Mozilla - Breakpad symbols
 Firefox delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the Firefox symbols in a format expected by Mozilla's
 Breakpad. Eventually this package should go away and the symbol upload be
 implemented in soyuz (or other builders that build this package)

Package: firefox-globalmenu
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends},
	firefox (= ${binary:Version})
Description: Unity appmenu integration for Firefox
 This package provides an extension which adds support for the Unity
 appmenu to Firefox 

# Transitional packages below here

Package: abrowser
Architecture: any
Depends: ${misc:Depends}, firefox (>= 9.0)
Description: Safe and easy web browser from Mozilla - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: firefox-branding
Architecture: any
Depends: ${misc:Depends}, firefox (>= 9.0)
Description: Safe and easy web browser from Mozilla - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: abrowser-branding
Architecture: any
Depends: ${misc:Depends}, firefox (>= 9.0)
Description: Safe and easy web browser from Mozilla - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Package: firefox-gnome-support-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, firefox-gnome-support, firefox-dbg (= ${binary:Version})
Description: Safe and easy web browser from Mozilla - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

# Language packs below here

Package: firefox-locale-af
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-af-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Afrikaans language pack for Firefox
 This package contains Afrikaans translations and search plugins
 for Firefox

Package: firefox-locale-ar
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ar-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Arabic language pack for Firefox
 This package contains Arabic translations and search plugins
 for Firefox

Package: firefox-locale-as
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-as-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Assamese language pack for Firefox
 This package contains Assamese translations and search plugins
 for Firefox

Package: firefox-locale-ast
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ast-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Asturian language pack for Firefox
 This package contains Asturian translations and search plugins
 for Firefox

Package: firefox-locale-be
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-be-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Belarusian language pack for Firefox
 This package contains Belarusian translations and search plugins
 for Firefox

Package: firefox-locale-bg
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bg-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bulgarian language pack for Firefox
 This package contains Bulgarian translations and search plugins
 for Firefox

Package: firefox-locale-bn
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bn-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bengali language pack for Firefox
 This package contains Bengali translations and search plugins
 for Firefox

Package: firefox-locale-br
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-br-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Breton language pack for Firefox
 This package contains Breton translations and search plugins
 for Firefox

Package: firefox-locale-bs
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bs-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Bosnian language pack for Firefox
 This package contains Bosnian translations and search plugins
 for Firefox

Package: firefox-locale-ca
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ca-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Catalan; Valencian language pack for Firefox
 This package contains Catalan; Valencian translations and search plugins
 for Firefox

Package: firefox-locale-cs
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-cs-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Czech language pack for Firefox
 This package contains Czech translations and search plugins
 for Firefox

Package: firefox-locale-csb
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-csb-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Kashubian language pack for Firefox
 This package contains Kashubian translations and search plugins
 for Firefox

Package: firefox-locale-cy
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-cy-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Welsh language pack for Firefox
 This package contains Welsh translations and search plugins
 for Firefox

Package: firefox-locale-da
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-da-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Danish language pack for Firefox
 This package contains Danish translations and search plugins
 for Firefox

Package: firefox-locale-de
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-de-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: German language pack for Firefox
 This package contains German translations and search plugins
 for Firefox

Package: firefox-locale-el
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-el-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Greek language pack for Firefox
 This package contains Greek translations and search plugins
 for Firefox

Package: firefox-locale-en
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-en-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: English language pack for Firefox
 This package contains English translations and search plugins
 for Firefox

Package: firefox-locale-eo
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-eo-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Esperanto language pack for Firefox
 This package contains Esperanto translations and search plugins
 for Firefox

Package: firefox-locale-es
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-es-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Spanish; Castilian language pack for Firefox
 This package contains Spanish; Castilian translations and search plugins
 for Firefox

Package: firefox-locale-et
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-et-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Estonian language pack for Firefox
 This package contains Estonian translations and search plugins
 for Firefox

Package: firefox-locale-eu
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-eu-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Basque language pack for Firefox
 This package contains Basque translations and search plugins
 for Firefox

Package: firefox-locale-fa
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-fa-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Persian language pack for Firefox
 This package contains Persian translations and search plugins
 for Firefox

Package: firefox-locale-fi
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-fi-base
Conflicts: ${lp:Conflicts}
Provides: ${lp:Provides}
Description: Finnish language pack for Firefox
 This package contains Finnish translations and search plugins
 for Firefox

Package: firefox-locale-fr
Architecture: any
